body {
	font-size: 11px;
	color: #CCCCCC;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	CURSOR: url(http://www.d2mantix.com/diablo2img/cursor.cur), auto;
	SCROLLBAR-FACE-COLOR: #000000;
	SCROLLBAR-HIGHLIGHT-COLOR: #928a70;
	SCROLLBAR-SHADOW-COLOR: #000000;
	SCROLLBAR-ARROW-COLOR: #706850;
	SCROLLBAR-TRACK-COLOR: #928a70;
	SCROLLBAR-BASE-COLOR: #000000;
	BACKGROUND-COLOR: #000000;
	SCROLLBAR-dark-shadow-color: #928A70;
	SCROLLBAR-3d-light-color: #928A70;
	background-image: url(diablo2img/diablo2fondo2.jpg);


}
.Normal {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.LoginTexto {
	FONT-SIZE: 11px;
	color: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: 300;
	padding: 2px;
	border-top: thin solid #dbb895;
	border-right: thin #dbb895;
	border-bottom: thin solid #dbb895;
	border-left: thin #dbb895;

}
.LoginInput {
	color: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #333333;
	margin: 1px;
	padding: 1px;
	border: thin solid #dbb895;
}
.LoginBoton {
	color: #FFFFFF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #000066;
	border: thin solid #dbb895;
	margin: 1px;
	padding: 1px;
}
.lineaT {
	BORDER-RIGHT: #dbb895 1px solid; BORDER-LEFT: #dbb895 1px solid; BORDER-TOP: #dbb895 1px solid; BORDER-BOTTOM: #dbb895 1px solid
}
A:link {
	COLOR: #A49D86; 
	CURSOR: url(http://www.d2mantix.com/diablo2img/cursor.cur), auto;
	text-decoration: none;	
}
A:visited {
	COLOR: #887E62;
	CURSOR: url(http://www.d2mantix.com/diablo2img/cursor.cur), auto;
	text-decoration: none;
	
}
a:hover {
	color: #FFFFFF;
	CURSOR: url(http://www.d2mantix.com/diablo2img/cursor.cur), auto;
	text-decoration: underline;
}
A:active {
	COLOR: white;
	CURSOR: url(http://www.d2mantix.com/diablo2img/cursor.cur), auto;
	text-decoration: none;	
}.diablo1 {
	background-image: url(diablo2img/1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.DiabloArriba {
	background-image: url(diablo2img/guion.jpg);
	background-repeat:  repeat-x;
	background-position: top;
}
.Diablo2 {
	background-image: url(diablo2img/2.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.DiabloIzq {
	background-image: url(diablo2img/lateral.jpg);
	background-repeat:  repeat-y;
	background-position: left;
}
.DiabloDer {
	background-image: url(diablo2img/lateral.jpg);
	background-repeat:  repeat-y;
	background-position: right;
}
.Diablo3 {
	background-image: url(diablo2img/3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.Diablo4 {
	background-image: url(diablo2img/4.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.DiabloAba {
	background-image: url(diablo2img/guion.jpg);
	background-repeat:  repeat-x;
	background-position: bottom;
}
.DiabloImagen {
	text-decoration: none;
	border: thin outset #C9C5B1;
	margin: 10px;

}
.Diablomenu1 {
	background-image: url(diablo2img/diablomenuarriba.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.Diablomenu2 {
	background-image: url(diablo2img/diablomenuabajo.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.DiabloCabecera {
	background-image: url(diablo2img/cabeceradiablo.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #000000;
}
.menuDiablo {
	font-size: 12px;
}
.TituloUnico {
	FONT-SIZE: 12px; COLOR: #999966; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.parrafo3 {
	FONT-SIZE: 12px;
	TEXT-INDENT: 20pt;
	TEXT-ALIGN: justify;
	font-style: oblique;
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 300;
}
.TITULO {
	FONT-SIZE: 15pt;
	COLOR: #9d8e62;
	text-transform: capitalize;
}
.parrafo2 {
TEXT-INDENT: 20pt; TEXT-ALIGN: justify;
}
.Normal2 {
	FONT-SIZE: 9px;
	COLOR: #FFFFFF;
}
.linea {
	BORDER-TOP: #dbb895 1px solid; BORDER-BOTTOM: #dbb895 1px solid;
}.set {
	FONT-SIZE: 11px; COLOR: #00ff00; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.set {
	FONT-SIZE: 11px; COLOR: #00ff00; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.TituloSet {
	FONT-SIZE: 12px; COLOR: #00ff00; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.atributo {
	COLOR: #ffffff;
	TEXT-ALIGN: right;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dbb895;
	border-bottom-color: #dbb895;
}
.Magica {
	FONT-SIZE: 11px; COLOR: #6699CC; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.naranja {
	COLOR: #ff9900;
}
.raro {
	COLOR: #ffff00;
}
.genmed
{
	FONT-SIZE: 11px;
	COLOR: #cccccc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.quote
{
	TEXT-INDENT: 20pt;
	TEXT-ALIGN: justify;
	FONT-SIZE: 11px;
	COLOR: #cccccc;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.comercio {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}
.contador {
	font-size: 14px;
	font-weight: bolder;
	color: #E13800;
	letter-spacing: 4px;
}
.AtriTitulo {
	FONT-SIZE: xx-small; COLOR: #9d8e62
}
.spaceRow {
	background-color: #666666; BORDER: #dbb895 1px solid; border-width: 1px 0px 1px 0px;
}
.forumline	{ border: 2px groove #dbb895; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Arial, Helvetica, sans-serif; }
